Subject: Ticket Assigned - Re: Order number 6354021795 Returned or Exchange request.
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 01 Dec 2021 06:48:14 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Order number 6354021795 Returned or Exchange request. Hello

I have not received my refund yet. I called your customer service on
October 18, 2021. and they informed that they cannot able to transfer
automatically and the transfer will be done to my account manually. but
when i called today to check the status theu have informed me the same and
till today i have not received my money back.

Can you please check on top urgent basis and help me to return my money
back.

Please note I'm Travelling outside of saudi arabia on october 27, 2021 and
i need to get my refund before i leave.

Kindly check and let me know urgently.

best regards
Amer Ali Shaik
00966551140030

On Mon, Sep 27, 2021 at 2:04 AM Amer Ali Official <[email-masked]>
wrote:

> Hello
>
> I would like to inform you that Blazers which i have ordered are bigger
> size and
> the size are not suitable for me.
>
> I'm willing to return back or want to exchange with the smaller size.
>
> Can you please advise the procedure for exchanging or applying for the
> refund.
>
> I'm a regular buyer of MAX.
>
> Awaiting for your response on the above.
>
> Best regards.
>
> Amer Ali Shaik.
>
> 00966551140030
>
>
>
> On Sat, Sep 25, 2021, 6:10 PM Max Fashion <[email-masked]> wrote:
>
>> Order number 6354021795
>> 
>> <https://www.maxfashion.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
>> Download our apps now
>>  <https://itunes.apple.com/ae/app/id1161312751> [image:
>> android icon]
>> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
>> iPhone <https://itunes.apple.com/ae/app/id1161312751> Android
>> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
>> 
>> Women
>> <https://www.maxfashion.com/sa/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
>> Men
>> <https://www.maxfashion.com/sa/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
>> Girls
>> <https://www.maxfashion.com/sa/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
>> Boys
>> <https://www.maxfashion.com/sa/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
>> Shoes
>> <https://www.maxfashion.com/sa/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
>> Inspiration
>> <https://www.maxfashion.com/sa/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
>>
>> Thank you for collecting your order.
>>
>> Hi Amer Ali Shaik, you’ve successfully collected order number 6354021795
>> <https://www.maxfashion.com/sa/en/my-account/order/6354021795?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_SA_en>
>> from your collection point. Enjoy your purchases!
>>
>> Order Details
>>
>> Items
>>
>> Description
>>
>> Shipped Quantity
>>
>> <https://www.maxfashion.com/sa/en/p/162891444?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_SA_en> *
>> MAX *
>> * Solid Blazer with Notched Lapel and Flap Pockets *
>> Color: Black
>> Size: 44
>> 1
>>
>> <https://www.maxfashion.com/sa/en/p/162891450?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_SA_en> *
>> MAX *
>> * Checked Blazer with Notched Lapel and Flap Pockets *
>> Color: Grey
>> Size: 44
>> 1
>> 
>> Need help? Get in touch
>>
>>  <[email-masked]?Body=Contacted>
>>
>> *Write us an email now*, we'll get back to you as fast as we can.
>>  <https://www.facebook.com/MaxFashionMENA>
>>
>> *Connect with us* on your favourite social network.
>>  <https://twitter.com/maxfashionMENA>
>>
>> Reach out in 140 characters! We are *@maxfashionMENA*.
>>
>> *Call us on 800-1111-MAX (800-1111629).*
>> 7 days a week, 24 hours a day
>> 
>> © 2021 Retail World Limited
>> Privacy Policy
>> <https://www.maxfashion.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
>> | Terms & Conditions
>> <https://www.maxfashion.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
>>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3262352